<?xml version='1.0'?>
<config>
<atom name="Unknown" id="0"/>
<atom name="SubatomCompleted" id="1"/>
<atom name="IRRAtom" id="2"/>
<atom name="PSS" id="3"/>
<atom name="SubatomException" id="4"/>
<atom name="ClientSignal1" id="6"/>
<atom name="ClientSignal2" id="7"/>
<atom name="PowerPointStateInfoAtom" id="10"/>
<atom name="Document" id="1000"/>
<atom name="DocumentAtom" id="1001"/>
<atom name="EndDocument" id="1002"/>
<atom name="SlidePersist" id="1003"/>
<atom name="SlideBase" id="1004"/>
<atom name="SlideBaseAtom" id="1005"/>
<atom name="Slide" id="1006"/>
<atom name="SlideAtom" id="1007"/>
<atom name="Notes" id="1008"/>
<atom name="NotesAtom" id="1009"/>
<atom name="Environment" id="1010"/>
<atom name="SlidePersistAtom" id="1011"/>
<atom name="Scheme" id="1012"/>
<atom name="SchemeAtom" id="1013"/>
<atom name="DocViewInfo" id="1014"/>
<atom name="SslideLayoutAtom" id="1015"/>
<atom name="MainMaster" id="1016"/>
<atom name="SSSlideInfoAtom" id="1017"/>
<atom name="SlideViewInfo" id="1018"/>
<atom name="GuideAtom" id="1019"/>
<atom name="ViewInfo" id="1020"/>
<atom name="ViewInfoAtom" id="1021"/>
<atom name="SlideViewInfoAtom" id="1022"/>
<atom name="VBAInfo" id="1023"/>
<atom name="VBAInfoAtom" id="1024"/>
<atom name="SSDocInfoAtom" id="1025"/>
<atom name="Summary" id="1026"/>
<atom name="Texture" id="1027"/>
<atom name="VBASlideInfo" id="1028"/>
<atom name="VBASlideInfoAtom" id="1029"/>
<atom name="DocRoutingSlip" id="1030"/>
<atom name="OutlineViewInfo" id="1031"/>
<atom name="SorterViewInfo" id="1032"/>
<atom name="ExObjList" id="1033"/>
<atom name="ExObjListAtom" id="1034"/>
<atom name="PPDrawingGroup" id="1035"/>
<atom name="PPDrawing" id="1036"/>
<atom name="NewlyAddedAtomByXP1037 " id="1037"/>
<atom name="NamedShows" id="1040"/>
<atom name="NamedShow" id="1041"/>
<atom name="NamedShowSlides" id="1042"/>
<atom name="List" id="2000"/>
<atom name="FontCollection" id="2005"/>
<atom name="ListPlaceholder" id="2017"/>
<atom name="BookmarkCollection" id="2019"/>
<atom name="SoundCollection" id="2020"/>
<atom name="SoundCollAtom" id="2021"/>
<atom name="Sound" id="2022"/>
<atom name="SoundData" id="2023"/>
<atom name="BookmarkSeedAtom" id="2025"/>
<atom name="GuideList" id="2026"/>
<atom name="RunArray" id="2028"/>
<atom name="RunArrayAtom" id="2029"/>
<atom name="ArrayElementAtom" id="2030"/>
<atom name="Int4ArrayAtom" id="2031"/>
<atom name="ColorSchemeAtom" id="2032"/>
<!--<atom name="ExtendedBuGraatom" id="4041"/>-->
<atom name="ExtendedBuGraAtom" id="2041"/>
<atom name="OEShape" id="3008"/>
<atom name="ExObjRefAtom" id="3009"/>
<atom name="OEPlaceholderAtom" id="3011"/>
<atom name="GrColor" id="3020"/>
<atom name="GrectAtom" id="3025"/>
<atom name="GratioAtom" id="3031"/>
<atom name="Gscaling" id="3032"/>
<atom name="GpointAtom" id="3034"/>
<atom name="OEShapeAtom" id="3035"/>
<atom name="OutlineTextRefAtom" id="3998"/>
<atom name="TextHeaderAtom" id="3999"/>
<atom name="TextCharsAtom" id="4000"/>
<atom name="StyleTextPropAtom" id="4001"/>
<atom name="BaseTextPropAtom" id="4002"/>
<atom name="TxMasterStyleAtom" id="4003"/>
<atom name="TxCFStyleAtom" id="4004"/>
<atom name="TxPFStyleAtom" id="4005"/>
<atom name="TextRulerAtom" id="4006"/>
<atom name="TextBookmarkAtom" id="4007"/>
<atom name="TextBytesAtom" id="4008"/>
<atom name="TxSIStyleAtom" id="4009"/>
<atom name="TextSpecInfoAtom" id="4010"/>
<atom name="DefaultRulerAtom" id="4011"/>
<atom name="ExtendedParagraphAtom" id="4012"/>
<atom name="ExtendedParagraphMasterAtom" id="4013"/>
<atom name="ExtendedPresRuleatom" id="4014"/>
<atom name="ExtendedParagraphHeaderAtom" id="4015"/>
<atom name="NewlyAddedAtom4016" id="4016"/>
<atom name="FontEntityAtom" id="4023"/>
<atom name="FontEmbedData" id="4024"/>
<atom name="TypeFace" id="4025"/>
<atom name="CString" id="4026">
    <element name="unistring" type="unistring"/>
</atom>
<atom name="ExternalObject" id="4027"/>
<atom name="MetaFile" id="4033"/>
<atom name="ExOleObj" id="4034"/>
<atom name="ExOleObjAtom" id="4035"/>
<atom name="ExPlainLinkAtom" id="4036"/>
<atom name="CorePict" id="4037"/>
<atom name="CorePictAtom" id="4038"/>
<atom name="ExPlainAtom" id="4039"/>
<atom name="SrKinsoku" id="4040"/>
<atom name="Handout" id="4041"/>
<atom name="ExEmbed" id="4044"/>
<atom name="ExEmbedAtom" id="4045"/>
<atom name="ExLink" id="4046"/>
<atom name="ExLinkAtom_old" id="4047"/>
<atom name="BookmarkEntityAtom" id="4048"/>
<atom name="ExLinkAtom" id="4049"/>
<atom name="SrKinsokuAtom" id="4050"/>
<atom name="ExHyperlinkAtom" id="4051"/>
<atom name="ExPlain" id="4053"/>
<atom name="ExPlainLink" id="4054"/>
<atom name="ExHyperlink" id="4055"/>
<atom name="SlideNumberMCAtom" id="4056"/>
<atom name="HeadersFooters" id="4057"/>
<atom name="HeadersFootersAtom" id="4058"/>
<atom name="RecolorEntryAtom" id="4062"/>
<atom name="TxInteractiveInfoAtom" id="4063"/>
<atom name="EmFormatAtom" id="4065"/>
<atom name="CharFormatAtom" id="4066"/>
<atom name="ParaFormatAtom" id="4067"/>
<atom name="MasterText" id="4068"/>
<atom name="RecolorInfoAtom" id="4071"/>
<atom name="ExQuickTime" id="4073"/>
<atom name="ExQuickTimeMovie" id="4074"/>
<atom name="ExQuickTimeMovieData" id="4075"/>
<atom name="ExSubscription" id="4076"/>
<atom name="ExSubscriptionSection" id="4077"/>
<atom name="ExControl" id="4078"/>
<atom name="ExControlAtom" id="4091"/>
<atom name="SlideListWithText" id="4080"/>
<atom name="AnimationInfoAtom" id="4081"/>
<atom name="InteractiveInfo" id="4082"/>
<atom name="InteractiveInfoAtom" id="4083"/>
<atom name="SlideList" id="4084"/>
<atom name="UserEditAtom" id="4085"/>
<atom name="CurrentUserAtom" id="4086"/>
<atom name="DateTimeMCAtom" id="4087"/>
<atom name="GenericDateMCAtom" id="4088"/>
<atom name="HeaderMCAtom" id="4089"/>
<atom name="FooterMCAtom" id="4090"/>
<atom name="ExMediaAtom" id="4100"/>
<atom name="ExVideo" id="4101"/>
<atom name="ExAviMovie" id="4102"/>
<atom name="ExMCIMovie" id="4103"/>
<atom name="ExMIDIAudio" id="4109"/>
<atom name="ExCDAudio" id="4110"/>
<atom name="ExWAVAudioEmbedded" id="4111"/>
<atom name="ExWAVAudioLink" id="4112"/>
<atom name="ExOleObjStg" id="4113"/>
<atom name="ExCDAudioAtom" id="4114"/>
<atom name="ExWAVAudioEmbeddedAtom" id="4115"/>
<atom name="AnimationInfo" id="4116"/>
<atom name="RTFDateTimeMCAtom" id="4117"/>
<atom name="ProgTags" id="5000"/>
<atom name="ProgStringTag" id="5001"/>
<atom name="ProgBinaryTag" id="5002"/>
<container name="BinaryTagData" id="5003"/>
<atom name="PrintOptions" id="6000"/>
<atom name="PersistPtrFullBlock" id="6001"/>
<atom name="PersistPtrIncrementalBlock" id="6002"/>
<atom name="NewlyAddedAtomByPPT2000_6010" id="6010"/>
<atom name="NewlyAddedAtomByPPT2000_6011" id="6011"/>

<!-- animations-->
<atom name="AnimEvent" id="0xf125"/>
<atom name="AnimNode" id="0xf127">
<element name="U1" type="uint"/>
<element name="Restart" type="uint">
    <value name="always" value="1"/>
    <value name="whenOff" value="2"/>
    <value name="never" value="3"/>
</element>
<element name="GroupType" type="uint"/>
<element name="Fill" type="uint">
    <value name="remove" value="1"/>
    <value name="freeze" value="2"/>
    <value name="hold" value="3"/>
</element>
<element name="U3" type="uint"/>
<element name="U4" type="uint"/>
<element name="Duration" type="uint"/>
<element name="NodeType" type="uint"/>
</atom>
<atom name="AnimTrigger" id="0xf128">
    <element name="U1" type="uint"/>
    <element name="Trigger" type="uint">
        <value name="NONE" value="0"/>
        <value name="ON_BEGIN" value="1"/>
        <value name="ON_END" value="2"/>
        <value name="BEGIN_EVENT" value="3"/>
        <value name="END_EVENT" value="4"/>
        <value name="ON_CLICK" value="5"/>
        <value name="ON_DBL_CLICK" value="6"/>
        <value name="ON_MOUSE_ENTER" value="7"/>
        <value name="ON_MOUSE_LEAVE" value="8"/>
        <value name="ON_NEXT" value="9"/>
        <value name="ON_PREV" value="10"/>
        <value name="ON_STOP_AUDIO" value="11"/>
    </element>
    <element name="U3" type="uint"/>
    <element name="Begin" type="uint"/>
</atom>
<atom name="AnimValue" id="0xf129">
    <switch type="uint">
        <case value="0">
            <element name="repeat" type="float"/>
        </case>
        <case value="3">
            <element name="accelerate" type="float"/>
        </case>
        <case value="4">
            <element name="decelerate" type="float"/>
        </case>
        <case value="5">
            <element name="autoreverse" type="uint"/>
        </case>
    </switch>
</atom>
<atom name="AnimateTarget" id="0xf12a"/>
<atom name="Animate" id="0xf12b"/>
<atom name="AnimateColor" id="0xf12c"/>
<atom name="AnimateFilter" id="0xf12d"/>
<atom name="AnimateMotion" id="0xf12e"/>
<atom name="AnimateRotation" id="0xf12f"/>
<atom name="AnimateScale" id="0xf130"/>
<atom name="AnimateSet" id="0xf131"/>
<atom name="AnimCommand" id="0xf132"/>
<atom name="AnimateTargetSettings" id="0xf133"/>
<atom name="AnimateData" id="0xf134"/>
<atom name="AnimateColorData" id="0xf135"/>
<atom name="AnimateFilterData" id="0xf136"/>
<atom name="AnimateMotionData" id="0xf137"/>
<atom name="AnimateScaleData" id="0xf139"/>
<atom name="AnimateSetData" id="0xf13a"/>
<atom name="CommandData" id="0xf13b"/>
<atom name="AnimateTargetElement" id="0xf13c"/>
<atom name="AnimPropertySet" id="0xf13d"/>
<atom name="AnimateAttributeNames" id="0xf13e"/>
<atom name="AnimKeyPoints" id="0xf13f"/>
<atom name="AnimIteration" id="0xf140"/>
<atom name="AnimAction" id="0xf141"/>
<atom name="AnimAttributeValue" id="0xf142">
    <switch type="byte">
        <case value="0">
            <element name="byte" type="byte"/>
        </case>
        <case value="1">
            <element name="uint" type="uint"/>
        </case>
        <case value="2">
            <element name="float" type="float"/>
        </case>
        <case value="3">
            <element name="unistring" type="unistring"/>
        </case>
    </switch>
</atom>
<atom name="AnimKeyTime" id="0xf143"/>
<atom name="AnimGroup" id="0xf144"/>
<atom name="AnimSubGoup" id="0xf145"/>
<atom name="AnimateRotationData" id="0xf138"/>
<atom name="AnimReference" id="0x2afb">
    <element name="RefMode" type="uint">
        <value name="as-whole" value="0"/>
        <value name="only-background" value="6"/>
        <value name="only-text" value="8"/>
        <value name="text-portion" value="2"/>
    </element>
    <element name="RefType" type="uint">
        <value name="shape" value="1"/>
        <value name="sound" value="2"/>
        <value name="audio" value="3"/>
        <value name="video" value="4"/>
    </element>
    <element name="RefId" type="uint"/>
    <element name="Begin" type="uint"/>
    <element name="End" type="uint"/>
</atom>

<!-- internal-->
<atom name="PowerPoint Document" id="65530"/>

</config>
